SolrGenericResponse
SolrGenericResponse::__destruct
SolrGenericResponse
PHP Manual

# SolrGenericResponse::__construct

(PECL solr >= 0.9.2)

SolrGenericResponse::__construct — Constructor

### Descrição

SolrGenericResponse::__construct ( void )

Constructor

### Parâmetros

Esta função não contém parâmetros.

### Valor Retornado

None

SolrGenericResponse
SolrGenericResponse::__destruct
SolrGenericResponse
PHP Manual